Изменения

нет описания правки
Строка 238: Строка 238:  
.page-Главная .bl-hero,
 
.page-Главная .bl-hero,
 
.page-Main_Page .bl-hero {
 
.page-Main_Page .bl-hero {
     background: #fff1f1 !important;
+
     background: #fcf8f8 !important;
 
     padding: 34px 0 28px !important;
 
     padding: 34px 0 28px !important;
 
     text-align: center;
 
     text-align: center;
Строка 695: Строка 695:  
html body.page-Главная .bl-section,
 
html body.page-Главная .bl-section,
 
html body.page-Main_Page .bl-section {
 
html body.page-Main_Page .bl-section {
     background: #eef1f6 !important;
+
     background: #f3f4f6 !important;
     background-color: #eef1f6 !important;
+
     background-color: #f3f4f6 !important;
 
}
 
}
   Строка 702: Строка 702:  
html body.page-Главная .bl-hero,
 
html body.page-Главная .bl-hero,
 
html body.page-Main_Page .bl-hero {
 
html body.page-Main_Page .bl-hero {
     background: #fff1f1 !important;
+
     background: #fcf8f8 !important;
     background-color: #fff1f1 !important;
+
     background-color: #fcf8f8 !important;
 
}
 
}
   Строка 773: Строка 773:  
body.page-Главная .post-content,
 
body.page-Главная .post-content,
 
body.page-Main_Page .post-content {
 
body.page-Main_Page .post-content {
     background: #eef1f6 !important;
+
     background: #f3f4f6 !important;
     background-color: #eef1f6 !important;
+
     background-color: #f3f4f6 !important;
 
     max-width: none !important;
 
     max-width: none !important;
 
     width: 100% !important;
 
     width: 100% !important;
Строка 787: Строка 787:  
body.page-Главная .bl-help-home,
 
body.page-Главная .bl-help-home,
 
body.page-Main_Page .bl-help-home {
 
body.page-Main_Page .bl-help-home {
     background: #eef1f6 !important;
+
     background: #f3f4f6 !important;
     background-color: #eef1f6 !important;
+
     background-color: #f3f4f6 !important;
 
     max-width: none !important;
 
     max-width: none !important;
 
     width: 100% !important;
 
     width: 100% !important;
Строка 806: Строка 806:  
body.page-Главная .bl-hero,
 
body.page-Главная .bl-hero,
 
body.page-Main_Page .bl-hero {
 
body.page-Main_Page .bl-hero {
     background: #fff1f1 !important;
+
     background: #fcf8f8 !important;
     background-color: #fff1f1 !important;
+
     background-color: #fcf8f8 !important;
 
}
 
}